<?php

//send API username and pass to SMSAPI and fetch result 
$response = file_get_contents('http://www.smsapi.si/dobi-ceno?un=API_USERNAME&ps=API_PASS');

//do we have more than one quote for SMS-es?
if(strpos($response, '##') !== false) {
    //get values in array
    $quotes = explode('##', $response);
    print_r($quotes);    
} else {
    echo $response;
}